@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Sekuya&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

body {
    display: grid;
       grid-template-columns: 1fr 5fr auto;
      background-color:gray;
}




div, h2
{
    color: black;
    text-align: center;  
}


main img{
    width: 50%;
}

main h1{
    text-align: center;
    color: black;
   font-family: "Sekuya", system-ui;
}

.arbetare{
border: 3px solid black;
border-radius: 10px;
display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    
}

.anställd img{
    border-radius: 5px;
    border: 3px solid black;
    clip-path: circle(40%);

}

.anställd p{
    color: black;
    text-align: center;
}
legend{
    font-size: xx-large;
    color: black;
    text-align: center;

}

form, fieldset
{
  
   background-color: silver;
  border-radius: 10px;
  border: 3px solid gray;
  text-align: center;
}


input[type="submit"]{
 
    text-align: center;
   border-radius: 10px;
}

input[type="text"], input[type="password"], input[select], input[type="submit"]
{
    background-color: white;
    border: 3px solid gray;
    border-radius: 5px;
    color: black;
    
}

.field {
    display: block;
    margin-bottom: 15px;
}

.field label {
    display: block;
    margin-bottom: 4px;
    font-weight: 600;
}

.field input {
    width: 80%;
    
}

.formulär{
    display: grid;
    grid-template-columns: 2fr 2fr;
    
}  


table{
    border: 3px solid black;
   
}
th, tr, td{
    text-align: center;
    padding: 15px;
}

td :hover{
    background-color: black;
}

td{
   
    color: black;

}
td img{
    width: 100px;
    clip-path: circle(40%);
    object-fit: scale-down;
}
th{
    background-color: darkblue;
    color: white;
}

td a, th, td {
    color: rgb(250, 250, 250);
    text-decoration: none;
}


tr:nth-child(even){background-color: red;}
tr:nth-child(odd){background-color: blue;}

.erbjudande{
    position: relative;
    margin: 20px auto;
    width: 500px;
    justify-items: center;
    gap: 16px;
}  

.erbjudande h2,
.erbjudande img,
.erbjudande p {
    width: 100%;
    max-width: 560px;
}

.erbjudande p{
    color: black;
    text-align: center;
    text-decoration: none;
    
}

.erbjudande img{
   border: 5px solid black;
    border-radius: 5px;
}

aside{
   
   grid-column: 1;
   border: 10px solid black;
   border-radius: 10px;
   background-color: gray;
       grid-row: 3 / 4;
}

aside h2, h3, p{
    color: white;
    text-align: center;
    text-decoration: underline;
}

.overlay {
  
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  
  
}